bind-key C-b last-window
set-option -g default-command /bin/zsh
set-option -g default-shell /bin/zsh
set-option -s default-terminal 'tmux-256color'
set -ga terminal-overrides ',alacritty:RGB,*256col*:RGB'
set-option -g history-limit 100000
set-option -g prefix C-b
set-option -g renumber-windows on
set-option -s escape-time 0
set -g window-status-format '#I:#(pwd="#{pane_current_path}"; echo ${pwd####*/})#F'
set -g window-status-current-format '#I:#(pwd="#{pane_current_path}"; echo ${pwd####*/})#F'
set -g status-interval 1
setw -g mode-keys vi
